Web lists-archives.com

Re: [Samba] failure joining a domain as a DC




Andrew - I have installed samba 4.5.12-Debian thru the stretch repository.
I have almost no experience with compiling software on linux.  Is there a
repository I can pull Samba 4.7 from?

My apologies if this is a completely noob question, I haven't needed to
venture outside of the Debian repositories before.

T

On Mon, Dec 11, 2017 at 8:24 PM, Andrew Bartlett <abartlet@xxxxxxxxx> wrote:

> On Mon, 2017-12-11 at 20:14 -0600, Taylor Hammerling wrote:
> > Andrew - i am trying to join a new DC.  Both DCs (old and new) are
> running samba 4.5.12-Debian
>
> There are many known bugs in that version, including this one.  Please
> use Samba 4.7.
>
> Thanks!
>
> Andrew Bartlett
> --
> Andrew Bartlett
> https://samba.org/~abartlet/
> Authentication Developer, Samba Team         https://samba.org
> Samba Development and Support, Catalyst IT
> https://catalyst.net.nz/services/samba
>
>
>
>
>


-- 
*Taylor Hammerling* |  *IT Manager*
2800 Laura Lane | Middleton, WI 53562
*O *(608) 669-9070 *| C *(608) 512-7849
tcsbasys.com | ubiquistat.com
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba